| Version: 3.1.5

Public Attributes | List of all members
wxAnyValueBuffer Union Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/any.h>`

## Detailed Description

Type for buffer within wxAny for holding data.

## Public Attributes
void * | m_ptr
wxByte | m_buffer [WX_ANY_VALUE_BUFFER_SIZE]

## Member Data Documentation

## ◆ m_buffer

wxByte wxAnyValueBuffer::m_buffer[WX_ANY_VALUE_BUFFER_SIZE]

## ◆ m_ptr

void* wxAnyValueBuffer::m_ptr